/* gamehiha.wap.sh
*/

body {
background: #E1DDDA;
font: 13px Tahoma, Arial, Helvetica, sans-serif;
color: #222;
margin: 0px auto;
line-height: 22px;
}
#body{
padding: 0px 8px 8px 8px;

}
a {
  color: #222;
  text-decoration: none;
}
a:hover {
	color: #A52A2A;
}
#logo {
padding-top: 5px;
position: relative;
}
form {
  font-size: small;
  margin: 0px;
  padding: 0px;
}

h3 {
  margin: 0;
  padding: 0;
  padding-bottom: 2px;
}

hr {
  border: 0;
  border-top: 1px solid gray;
  margin: 0;
}
.listvang{
padding: 3px 5px;
background: #FFFEEA;
border-bottom: 1px dashed #FDDCB1;
}
.item
{
padding: 7px;
border-bottom: #F3F3F3 solid 1px;
}
.content {
padding: 8px;
}
input {
  border: 1px solid #3c73a7;
}
input[type="text"], input[type="password"], input.text, input.title {
border: 1px solid #ccc;
font-size: 13px;
padding: 2px 5px;
vertical-align: middle;
border-radius:3px;
}
input[type=submit] {
background: #8B9C38;
padding: 5px 10px;
color: #FFF;
border: 0px;
cursor: pointer;
margin: 2px 0px;
border-radius: 4px;
}
input[type="submit"]:hover {
background:#7B8A32
}

input[type=button] {
background: #8B9C38;
padding: 5px 10px;
color: #FFF;
border: 0px;
cursor: pointer;
margin: 2px 0px;
border-radius: 4px;
margin-left: 5px;
}
input[type="button"]:hover {
background:#7B8A32
}
p {
margin: 0px;
padding: 3px;
}

select {
  border-width: 2 2 2 2px;
  color: #000000;
  padding: 1 1 1 1px;
}

textarea {
box-shadow: inset 3px 2px 4px #EEE;
font-family: Arial;
font-size: 12px;
width: 97%;
padding: 4px;
border-radius: 4px;
background: #FFF;
border: 1px solid #DDD;
}

ul {
  margin: 0;
  padding-left: 20px;
}

.bmenu {
  background-color: #bfc6cf;
  border: 1px solid white;
  margin: 0px;
  padding: 2px 4px 4px 4px;
}

.end {
  text-align: center;
}

.fmenu {
  background: #e3f0fe url(images/fmenu.png) repeat-x bottom;
  border-bottom: 1px solid #fff;
  color: #2d83da;
  margin: 0px;
  padding: 5px 0px 5px 4px;
}

.footer a, .header a {
  color: #fff;
}

.header {
background: #E74946;
}
.footer{
background: #444;
color: #BBB;
margin-top: 10px;
}
.gmenu {
background-color: #F2F2F2;
border: 1px solid #FFF;
margin: 0;
padding: 3px 4px 3px 4px;
}
.left {
  float: left;
}

.news {

}

.list1 {
background: #F9F9F9;
color: #222;
min-height: 10px;
padding: 5px;
line-height: 20px;
}

.list2 {
background: #FFF;
color: #222;
min-height: 10px;
padding: 5px;
line-height: 20px;
}
.menu {
  background: #fff;
  padding: 3px 4px 4px 4px;
}
.footer-menu {
  background: #fff;
}
.news {
  background-color: #EEEEEE;
  border: 1px solid white;
  color: #333333;
  font-size: x-small;
  padding: 3px 4px 4px 4px;
}

.phdr {
background: #444;
padding: 4px;
color: #EEE;
text-transform: uppercase;
font-size: 14px;
}
.xanh {
border-left: 4px solid #3598DC;
}
.cam {
border-left: 4px solid #F39C11;
}
.do {
border-left: 4px solid #FF0000;
}
.sanh {
border-left: 4px solid #00EE00;
}
.quote {
margin: 5px;
padding: 5px;
border-left: 5px solid #FCE27C;
background: #FFFAE8;
}.quote1 {
margin: 0px;
padding: 0px;
border-left: 4px solid #111111;
background: #FFFAE8;
}.rmenu {
background: #EEE;
padding: 4px;
}
.user {
  background-color: #FFF;
  border: 1px solid white;
  margin: 0px;
}
.list3{
background: #FBFBFB url('images/bg_row1.png') repeat-x bottom left;
border-bottom: 1px solid #DDDDDD;
color: #222222;
min-height: 10px;
padding: 5px;
}.coppyright {
	text-align:center;
	background-color:#fff;
}.header span.selected:hover .dropdown_menu{
	display:block;
}.item {
    background: #FFF url('images/rowbg.png') repeat-x bottom;
    border-bottom: 1px solid #E2E2E2;
    padding: 5px 5px 5px 10px;
}


.boxMnufter{border: 38px;background:#457d3b;width:720px;
height:38px;}
table.Mnufter{border-spacing:0;margin:0;padding:0}
table.Mnufter td,table.Mnufter td.actedMnufter{font-weight:720;vertical-align:middle;border:none;border-left:1px solid #223b1d;text-align:center;margin:0;background:#355c2e}
.boxMnufter a,.boxMnufter a:hover,.boxMnufter a.actedMnu,.boxMnufter a.iconHome{color:#FFF;display:block;padding:10px}
.boxMnufter a.iconHomed{background:url(images/home2.png) 10px center no-repeat;width:20px;display:block}
table.Mnufter td.actedMnufter{background:#1d3219!important}
.boxMnufter a:hover,.boxMnufter a.actedMnu,.boxMnufter a.iconHome:hover{background:#1d3219;text-decoration:none}
/** pagination css **/
.currentpage {
   color:#FFFFFF;
   background-color: #8cafc6;
   border: 1px solid #417394;
   padding: 0px 4px 0px 4px;
   margin: 1px;
}